.searchInput {
  position: relative;
  width: 100%;
  &__input {
    background: $color-gray-12;
    color: #fff;
    width: 100%;
    outline: none;
    border: none;
    padding: 1rem rem(70) 1rem rem(24);
    box-sizing: border-box;
    min-height: rem(60);
    font-size: rem(11);
    font-family: $font-primary;
    font-weight: 200;
    letter-spacing: .2em;
    //text-transform: uppercase;
    @include placeholder(rgba(255, 255, 255, .3));
    @include placeholder-on-focus(rgba(255, 255, 255, 0));
    transition: all .3s ease;
    &::placeholder{
      text-transform: uppercase;
    }
    &:focus {
      background: lighten($color-gray-12, 10%);
    }
  }
  &__ico {
    position: absolute;
    right: rem(10);
    top: 50%;
    transform: translate(0, -50%);
    z-index: 2;
    width: rem(60);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: $color-white-1;
    fill: currentColor;
    -webkit-appearance: none;
    outline: none;
    background: transparent;
    border: 0;
    overflow: hidden;
  }
}
